Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://uat-interface.haipay.asia/krw/pay/query \ --header 'Content-Type: application/json' \ --data ' { "appId": 123, "orderId": "<string>", "sign": "<string>", "orderNo": "<string>" } '
{ "status": "<string>", "error": "<string>", "msg": "<string>", "data": { "orderId": "<string>", "orderNo": "<string>", "amount": "<string>", "fee": "<string>", "status": 123, "payTime": "<string>", "errorMsg": "<string>", "sign": "<string>" } }
业务ID(后台获取,需要根据URL中的币种传递对应的业务ID)
商户订单号
签名
平台订单号(响应快)
状态码
错误码
消息
Show child attributes